Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfFlood_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | pt
wmfRGB | color
U16 | type
double | pixel_width
double | pixel_height

## Field Documentation

wmfRGB _wmfFlood_t::color

wmfDC* _wmfFlood_t::dc

double _wmfFlood_t::pixel_height

double _wmfFlood_t::pixel_width

wmfD_Coord _wmfFlood_t::pt

U16 _wmfFlood_t::type

The documentation for this struct was generated from the following file:

- ipa.h